Subject: PWG-ANNOUNCE> January PWG Meeting, Kaanapali, HI

From: [email-masked]
Date: Mon, 4 Dec 2000 23:07:10 -0500

All:

I had previous thought the PWG/uPnP meetings in Hawaii in January were going to
be at the Westin.  Apparently there were some problems and we will be meeting at
the Sheraton which is in the same area.

**********************************************
* Don Wright                 [email-masked] *
* Chair, Printer Working Group               *
* Chair, IEEE MSC                            *
*                                            *
* Director, Strategic & Technical Alliances  *
* Lexmark International                      *
* 740 New Circle Rd                          *
* Lexington, Ky 40550                        *
* 859-232-4808 (phone) 859-232-6740 (fax)    *
**********************************************

---------------------- Forwarded by Don Wright/Lex/Lexmark on 12/04/2000 11:05
PM ---------------------------

[email-masked] on 11/30/2000 01:09:22 PM

To:   "Don_Wright/Lex/Lexmark.LEXMARK"@sweeper.lex.lexmark.com
cc:    (bcc: Don Wright/Lex/Lexmark)
Subject:  January PWG Meeting, Kaanapali, HI

Don,

The arrangements are being finalized with the

Sheraton Maui Resort
2605 Ka'anapali Parkway
Lahaina, HI   96761
http://www.sheraton.com/property.taf?prop=378&lc=en

for the January 22-25 PWG Meetings.  Rooms will be available for
reservations by Monday, and I will prepare a meeting announcement.  I am
discussing details with the hotel which will determine daily meeting fees.

Regards,
Cindy

******************************************************************
Cindy Tiritilli, Program Administrator
Printer Working Group (PWG), a program of the IEEE-ISTO
445 Hoes Lane * PO Box 1331
Piscataway, NJ 08855-1331  USA
voice: +1-732-981-3434
fax:    +1-509-355-5073
email: [email-masked]